Subject: Re: [PWE3] WG adoption poll of http://tools.ietf.org/html/draft-mirsky-mpls-tp-cv-adv-02

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 2 Apr 2013 15:47:10 -0400

This closes the WG adoption call. Greg, please resubmit the draft as
draft-ietf-pwe3-mpls-tp-cv-adv-00, with no other changes.

Thanks,
Andy

On Mon, Mar 11, 2013 at 1:58 PM, Andrew G. Malis <[email-masked]> wrote:

> PWE3ers,
>
> As requested by Greg, this begins a call for WG adoption of
> http://tools.ietf.org/html/draft-mirsky-mpls-tp-cv-adv-02 . This is a
> stable draft that has been around for over a year now and has been
> discussed both at IETF-83 and on the list.
>
> Please reply to this email whether or not you support adoption of this
> draft. Reasons are not required, but are helpful for the WG. We would
> like to see a good show of support rather than just a few emails.
> Indications that the draft has actually been read would also be
> greatly appreciated.
>
> The author has already stated that he is not aware of any IPR that
> applies to the draft.
>
> As this is IETF week, this will be a three-week poll, ending 1 April.
>
> Thanks,
> Andy
>